<bugID>1206083<Summary>[Windows 10] Back/forward buttons should have 2px border on select</Summary><Description>Mozilla/5.0 (Windows NT 10.0; rv:43.0) Gecko/20100101 Firefox/43.0
Build ID: 20150917030229

The back/forward buttons have 1px border on select.
Screenshot: http://i.imgur.com/aOI1EdM.png

Based on the available mockups http://people.mozilla.org/~shorlander/mockups/Windows-10/Windows-10.html they should have a 2px border when selected.</Description></bugID>